GH-GIST-EDIT(1)

NAME

gh-gist-edit - Edit one of your gists

SYNOPSIS

gh gist edit {<id> | <url>} [<filename>] [flags]

OPTIONS

-a, --add <string>
    Add a new file to the gist

-d, --desc <string>
    New description for the gist

-f, --filename <string>
    Select a file to edit

-r, --remove <string>
    Remove a file from the gist

EXIT CODES

0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO

gh-gist(1)